Try the following command it worked for me
apt-get update && apt-get upgrade